Known Vulnerabilities for products from Adobe

Listed below are 20 of the newest known vulnerabilities associated with the vendor "Adobe".

These CVEs are retrieved based on exact matches on listed vendor information (CPE data) as well as a keyword search to ensure the newest vulnerabilities with no officially listed vendor information are still displayed.

Data on known vulnerable products is also displayed based on information from known CPEs, each product links to its respective vulnerability page.

Known Vulnerabilities

CVE Shortened Description Severity Publish Date Last Modified
CVE-2021-43019 Adobe Creative Cloud version 5.5 (and earlier) are affected by a privilege escalation vulnerability in the resources leverage... 7.8 - HIGH 2021-11-23 2021-11-24
CVE-2021-43017 Adobe Creative Cloud version 5.5 (and earlier) are affected by an Application denial of service vulnerability in the Creative... 5.7 - MEDIUM 2021-11-18 2021-11-19
CVE-2021-43016 ** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new secur... 5.5 - MEDIUM 2021-11-22 2021-11-25
CVE-2021-43015 ** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new secur... 7.8 - HIGH 2021-11-22 2021-11-24
CVE-2021-43013 Adobe Media Encoder version 15.4.1 (and earlier) are affected by a memory corruption vulnerability. An unauthenticated attack... 7.8 - HIGH 2021-11-16 2021-11-17
CVE-2021-43012 Adobe Prelude version 10.1 (and earlier) are affected by a memory corruption vulnerability. An unauthenticated attacker could... 7.8 - HIGH 2021-11-16 2021-11-16
CVE-2021-43011 Adobe Prelude version 10.1 (and earlier) are affected by a memory corruption vulnerability. An unauthenticated attacker could... 7.8 - HIGH 2021-11-16 2021-11-17
CVE-2021-42738 ** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new secur... 7.8 - HIGH 2021-11-22 2021-11-24
CVE-2021-42737 ** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new secur... 7.8 - HIGH 2021-11-22 2021-11-24
CVE-2021-42733 ** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new secur... 7.8 - HIGH 2021-11-22 2021-11-24
CVE-2021-42731 Adobe InDesign versions 16.4 (and earlier) are affected by a Buffer Overflow vulnerability when parsing a specially crafted f... 7.8 - HIGH 2021-11-16 2021-11-17
CVE-2021-42727 ** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new secur... 7.8 - HIGH 2021-11-22 2021-11-24
CVE-2021-42726 Adobe Media Encoder version 15.4 (and earlier) are affected by a memory corruption vulnerability. An unauthenticated attacker... 7.8 - HIGH 2021-11-16 2021-11-17
CVE-2021-42725 Adobe Experience Manager version 6.5.9.0 (and earlier) are affected by an improper access control vulnerability that leads to... 5.3 - MEDIUM 2021-11-16 2021-11-17
CVE-2021-42723 Adobe Premiere Pro version 15.4 (and earlier) are affected by a memory corruption vulnerability. An unauthenticated attacker ... 7.8 - HIGH 2021-11-16 2021-11-17
CVE-2021-42721 Adobe Media Encoder version 15.4 (and earlier) are affected by a memory corruption vulnerability. An unauthenticated attacker... 7.8 - HIGH 2021-11-16 2021-11-17
CVE-2021-42525 ** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new secur... 3.3 - LOW 2021-11-18 2021-11-19
CVE-2021-42524 ** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new secur... 7.8 - HIGH 2021-11-18 2021-11-19
CVE-2021-42272 ** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new secur... 7.8 - HIGH 2021-11-18 2021-11-19
CVE-2021-42271 ** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new secur... 7.8 - HIGH 2021-11-18 2021-11-18

Known software with vulnerabilities from Adobe

Type Vendor Product Version
ApplicationAdobeAcrobat-
ApplicationAdobeAcrobat 3d-
ApplicationAdobeAcrobat Business Tools-
ApplicationAdobeAcrobat Dc15.000.0000
ApplicationAdobeAcrobat Elements-
ApplicationAdobeAcrobat Pdfwriter3.3
ApplicationAdobeAcrobat Reader-
ApplicationAdobeAcrobat Reader Dc-
ApplicationAdobeAdd Or Remove Creative Suite 3 Design Premium1.0
ApplicationAdobeAdd Or Remove Creative Suite 3 Web Premium1.0
ApplicationAdobeAdd Or Remove Creative Suite 3 Web Standard1.0
ApplicationAdobeAdobe Air-
ApplicationAdobeAdobe Air Sdk3.0.0.4080
ApplicationAdobeAdobe Application Manager2.0.240.0
ApplicationAdobeAdobe Consulting Services Commons1.0.0
ApplicationAdobeAdobe Content Server-
ApplicationAdobeAdobe Php Ria Sdk-
ApplicationAdobeAdobe Presenter-
ApplicationAdobeAdobe Reader-
ApplicationAdobeAdobe Update Manager Core1.0.0.0

Popular searches for "Adobe"